body{
  font-size: 12px;
  line-height: 15px;
}
div.container{
  background-size: auto 300px; 
}

/*      HEADER      */
div.headerOverlay p{
  width: 100%;
  text-align: center;
  font-size: 10px;
}
div.headerOverlay div.socialHolder{
  display: none;
}

div.menuHolder{
  position: absolute;
  top: 50px;
  left: 10px;
  width: auto;
  z-index: 3;
}
nav{
  border-top: solid 0px #463a33;
  width: auto;
  height: auto;
  margin-left: 0px;
  margin-right: 0px;
  padding: 8px;
  background-color: #9f907b;
  border-radius: 3px
}
nav ul{
  border-top: solid 0px #5e4e42;
  width: auto;
  height: auto;;
}
nav ul.leftMenu{
  float: none;
}
nav ul.leftMenu li{
  float: none;
}
nav ul.rightMenu{
  float: none;
  text-align: left;
}
nav ul.leftMenu li, nav ul.rightMenu li{
  position: relative;
  display: none;
  color: #efebe6;
  height: auto;
  line-height: 25px;
  padding-left: 5px;
  font-size: 13px;
  margin-right: 0px;
  border-top: solid 1px #56453a;
}
nav ul li.menuArrow{
  padding-right: 0px;
}
nav ul li:hover{
  color: #efebe6;
  background-color: #9f907b;
}

nav ul li.menuArrow{
  background-position: right top;
}

nav ul li.homeButton{
  display: none;
}

nav ul li ul{
  width: auto;
  height: auto;
  display: block;
  position: relative;
  left: auto;
  top: auto;
  background-color: #9f907b;
}

nav ul li ul li{
  color: #efebe6;
  border-bottom: solid 0px #56453a;
  font-size: 13px;
  line-height: 25px;
  height: 25px;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 20px;
  padding-right: 0px;
  white-space: nowrap;
  background: none;
}
nav ul li ul li:hover{
  color: #efebe6;
  background-color: #9f907b;
}

ul.leftMenu li.menuButton{
  display: block;
  cursor: pointer;
  font-size: 16px;
  line-height: 25px;
  font-weight: normal;
  text-transform: uppercase;
  border: 0px;
  padding-left: 5px;
  white-space: nowrap;
}
li.menuButton span{
  display: inline-block;
  padding-left: 10px;  
  padding-right: 5px;
  font-size: 16px;    
}

header img.logo{
  display: block;
  top: 54px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  z-index: 2;
}
header img.logo{
  top: 60px;
}


/*      CONTENT      */
div.slideShowHolder{
  width: 320px;
}
div.slideShow{
  height: 148px;
}
div.slideLeft, div.slideRight{
  top: 158px;
  left: 10px;
  width: 30px;
  height: 30px;
  background-size: 100%;
}
div.slideRight{
  left: auto;
  right: 10px;
}
div.slideDots{
  margin-top: 18px;
}

div.centerContent{
  width: 96%;
  text-align: center;
}

article{
  width: 100%;
  margin-top: 35px;
  margin-bottom: 20px;
  text-align: center;
}

article h1{
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 15px;
}
article h2{
  font-size: 16px;
}

article img{
  float: none;
  width: 235px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 15px;
}

article p{
  line-height: 16px;
}

aside{
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

div.mobileGallery{
  display: block;
}
div.galleryHolder{
  display: none;
}
div.galleryHolder a{
  width: 320px;
  margin-bottom: 12px;
}
div.galleryHolder a img{
  width: 100%;
}

a.backButton{
  display: none;
}


/*      HOME      */
article.home{
  width: 100%;
  text-align: center;
}
article.home h1{
  margin-bottom: 18px;
}
article.home h2{
  margin-bottom: 18px;
}
article.home p br{
  display: none;
}
div.homeBlocks{
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  width: 225px;
  height: auto;
}
a.homeBlock{
  margin-left: 0px;
}

a.homeBlock.wideBlock{
  background-size: 100%;
  height: 146px;
  width: 225px;
}


/*      OVERVIEW      */
aside.overview{
  display: none;
}


/*      CONTACT      */
article.contact img.totZiens{
  float: none;
  display: inline-block;
  width: 112px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
}
article.contact div.times{
  display: none;
}



/*      FOOTER      */
footer{
  margin-top: 0px;
}
div.footerInfo{
  height: auto;
  padding-bottom: 10px;
}
div.footerInfo div.centerContent div{
  float: none;
  width: 100%;;
  margin-top: 10px;
}

div.footerInfo div.centerContent div.times{
  display: block;
  float: none;
  margin-top: 0px;
  text-align: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
div.footerInfo div.centerContent div.times h3{
  padding-top: 20px;
}
p.timeLabel{
  clear: both;
  float: none;
}
img.footerLogo{
  display: none;
}

div.footerSocial{
  width: 100%;
  height: 80px;
}
div.footerSocial div.socialHolder{
  position: relative;
  top: 10px;
  left: auto;
  width: 98px;
  height: 26px;
  margin-left: auto;
  margin-right: auto;
}

div.footerSocial div.copyright{
  float: none;
  clear: both;
  display: block;
  margin-top: 30px;
  padding-bottom: 20px;
  font-size: 11px;
  line-height: 14px;
  text-align: center;
}
div.footerSocial div.copyright br{
  display: none;
}
div.footerSocial div.copyright a{
  color: #eeeae4;
  text-decoration: none;
  white-space: nowrap;
}
